{
	"scripts": {
		"test:h5": "cross-env UNI_PLATFORM=h5 jest -i",
		"serve": "vue-cli-service serve",
		"build": "vue-cli-service build",
		"test": "vue-cli-service build --mode test"
	},
	"dependencies": {
		"compression-webpack-plugin": "^8.0.1",

		"echarts": "^5.3.2",
		"qrcodejs2": "^0.0.2",
		"remixicon": "^2.5.0",
		"sass-mixins-variables": "^1.1.0",
		"uni-crazy-router": "0.0.31",
		"uni-simple-router": "^2.0.1",
		"uview-ui": "^1.8.4",
		"vconsole": "^3.4.0",
		"vue-cli": "^2.9.6",
		"vue-cropper": "^0.5.6",
		"vuex": "^3.6.2",
		"weixin-js-sdk": "^1.6.0"
	},
	"devDependencies": {
		"@vue/cli-plugin-babel": "^4.0.0",
		"@vue/cli-plugin-eslint": "^4.0.0",
		"@vue/cli-service": "^4.0.0",
		"babel-eslint": "^10.0.3",
		"eslint": "^5.16.0",
		"eslint-plugin-vue": "^5.0.0",
		"node-sass": "^5.0.0",
		"sass-loader": "^11.0.1",
		"vue-template-compiler": "^2.6.10"
	},
	"uni-app": {
		"scripts": {
		
			"test-platform-youdian": {
				"title": "test-youdian",
				"BROWSER": "Chrome",
				"env": {
					"UNI_PLATFORM": "h5",
					"NODE_NAME": "test",
					"branchParameter":"youdian",
					"envjs":".ud"
				},
				"define": {
					"CUSTOM-CONST": true,
					"NODE_NAME_T": "test-mobile-charging-car"
				}
			},
			"production-platform-youdian": {
				"title": "production-youdian",
				"BROWSER": "Chrome",
				"env": {
					"UNI_PLATFORM": "h5",
					"NODE_NAME": "production",
					"branchParameter":"youdian",
					"envjs":".ud"
				},
				"define": {
					"CUSTOM-CONST": true,
					"NODE_NAME_T": "production-mobile-charging-car"
				}
			}
		}
	}
}